CVE Vulnerabilities

CVE-2000-0326

Published: Apr 25, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Meeting Maker uses weak encryption (a polyalphabetic substitution cipher) for passwords, which allows remote attackers to sniff and decrypt passwords for Meeting Maker accounts.

Affected Software

Name Vendor Start Version End Version
Meeting_maker On_technology 1.0 1.0
Meeting_maker On_technology 2.0 2.0
Meeting_maker On_technology 3.0 3.0
Meeting_maker On_technology 4.0 4.0
Meeting_maker On_technology 5.0 5.0
Meeting_maker On_technology 6.0 6.0

References